

html {
	background: #efefef;
	height:100%;
	min-height: 100%;
	margin:0; padding:0;
}

body {
	min-height: 100%;
	margin:0; padding:0;
	font-family: league_gothic;
	font-size: 12pt;
	letter-spacing: 1pt;
	color:#252525;
}

a {
	color:#999;
	text-decoration: none;
}

a:hover {
	color:#edcf43;
}


/*  HEADER */


		header {
			background-image: url(../image/header_bar.png);
			background-repeat: repeat-x;
			position: fixed;

			width: 100%;  	height: 6.5em;
			top: 0; 		left: 0;
			z-index: 999;
		}

		header items {
			text-align: center;
			max-width:100%;
			height:6.5em;
			margin-right: auto;
			margin-left: auto;
			position: relative;
			display: block;
		}

		header logo {
			background-image:url(../image/small_logo.png);
			background-position: 1.125em 1.25em;
			background-repeat: no-repeat;
			position: relative;
			display: inline-block;
			width:5.625em;
			height:6.3125em;
			vertical-align: top;
			border-right: solid 0.07em #000;
			border-left: solid 0.07em #000;
		}

		header item {
			font-size: 18pt;
			margin-left:-0.15em;
			position: relative;
			display: inline-block;
			height:4.2em;
			width: auto;
			line-height: 4.5em;
			padding-right: 0.8em;
			padding-left: 0.8em;
			border-right: solid 0.07em #000;
			letter-spacing: 2pt;
		}

		header item:hover {
			height:4.3em;
			top:-0.2em;
			border-bottom: solid 0.05em #f7f6f2;
		}

		header item.active {
			height:4.2em;
			top:-0.17em;
			border-bottom: solid 0.20em #edcf43;
		}

		header a item.active  {
			color:#eee;	
		}
		header a item.active:hover  {
			color:#f7f7f7;
		}


/*  FOOTER */


		footer {
			background-image: url(../image/footer_bar.png);
			background-repeat: repeat-x;
			position: fixed;

			width: 100%;  	height: 2.815em;
			bottom: 0; 		left: 0;

			text-align: center;
			z-index: 999;
			bottom:0;
		}

		footer a {
			position: relative;
			display: inline-block;
			font-size: 11pt;
			margin-top:1.1em;
			margin-right:1.5em;
		}

/* CONTENT placement */

		content {
			position: relative;
			display: block;
			top: 8em;
			max-width: 40.625em;
			margin-left: auto;
			margin-right: auto;		
			padding-bottom: 6em;	
		}

		heading-right {
			font-size: 1.2em;
			position: relative;
			display: block;
			text-align: right;
			margin-top: 0.4em;
			padding-bottom: 0.3em;
			padding-right: 0.6em;	
			color: #242424;
			border-bottom: 0.1em solid #e8e8e8;
		}

		info-block {
			text-align: center;
			margin-top:0.4em;
			font-family: helvetica;
			display: inline-block;
			position: relative;
			min-height: 8em;
			width:13em;
		}

		.info-icon-base {
			width:5em; height:5em;
			background-size: 5em 5em;
			margin-left: auto;
			margin-right: auto;
			display: block;
			position: relative;
		}
		.info-icon-community {
			background-image:url(../image/community.png);
		}
		.info-icon-cross-platform {
			background-image:url(../image/crossplatform.png);
		}
		.info-icon-opensource{
			background-image:url(../image/opensource.png);
		}
		#showcase.container {
			border:solid #1c1c1c 0.3em;
		}

		info-title {
			display: block;
			font-size: 16pt;
			font-family: league_gothic;
			margin-top: 0.4em;
			margin-bottom: 0.4em;
		}

		info-text {
			position: relative;
			display: block;
			color:#999;
			width: 10em;
			left:3em;
			font-size: 10pt;
		}

		info-text a {
			color:#222;
		}
		
		info-text a.text {
			color:#888;			
			/*background-image: url(../image/bullet.png);*/
			/*background-repeat: no-repeat;*/
			/*background-position: 19.5em 0.40em;*/
			font-family: helvetica;
			padding-right: 0.5em;
			font-size: 12pt;
			/*letter-spacing: 2pt;*/
			line-height: 16pt;
			position: relative;
			display: block;
			text-align:right;
		}

		info-text a:hover {
			color:#212121;			
		}

		info-text.right {
			float:right;
		}

		heading-bar {
			display: block;
			position: relative;
			width: 30.3em;
			height:1.65em;
			top:1.5em;
			font-size:1.3em;
			margin-left: auto;
			margin-right: auto;
			background-color: #141414;
			text-align: right;
			color:#f0f0f0;
			letter-spacing: 0.11em;
			padding-right:1em;
			box-shadow: 0 0 0.2em rgba(0,0,0,0.1);
			padding-top:0.5em;
			margin-bottom: 2.5em;
			border: solid 0.05em #e8e8e8;
			border-bottom: solid 0.08em #edcf43;			
		}

/* CONTENT body */
		
		archive-link  {
			text-align: center;
			display: block;
			position: relative;
			margin-top: 1em;
			border-top: solid 1px #141414;
		}

		archive-link p {
			
			
			font-family: league_gothic;
			letter-spacing: 0.08em;
			font-size: 16pt;
			text-align: center;
		}

		article {
			background:none;			
			width: 40.625em;
			padding-bottom: 0.7em;
			border-bottom: solid 0.1em #f0f0f0;
			margin-bottom: 2em;
		}

		article h1 {
			font-family: league
			z-index: 1;
			width: 100%;
			height: auto;
			font-size: 28pt;
			background:none;
			border-bottom: #dfdfdf solid 0.1em;
			margin-bottom: 0.1em;
			position: relative;
		}

		article p {
			font-family: helvetica;
		}

		article em {
			color:#242424;
			font-family: league_gothic;
			font-style: normal;
			position: relative;
			display: inline-block;
			letter-spacing: 0em;
			font-size: 13pt;
			letter-spacing: 0.1em;
			line-height: 16pt;
			top: -0.8em;
		}

		article a:hover   {
			color:#151515;
		}

		article b {
			font-size:1.1em;
		}

		article p {
			font-family: helvetica;
			letter-spacing: 0em;
			line-height: 16pt;
			font-size: 12pt;
			display: block;
			margin-top:1em;
		}

		ul { list-style: none;}

	#slides {
      display: none
    }

    #slides .slidesjs-navigation {
      margin-top:3px;
    }

    #slides .slidesjs-previous {
      margin-right: 5px;
      float: left;
    }

    #slides .slidesjs-next {
      margin-right: 5px;
      float: left;
    }

    .slidesjs-pagination {
      margin: 6px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(../image/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }
	
	.slidesjs-navigation [ class^="icon-"], [class*=" icon-"] {	
    	margin-top: 0.3em;
    	font-size: 10pt;
    	color:#1c1c1c;
    }

    .slidesjs-navigation [ class^="icon-"]:hover {
    	color:#edcf43;
    }

.newsletter_signup form {
	display: inline-block;
}

.newsletter_signup {
	width:35em;
	margin-bottom:0.5em;
	display: block;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.newsletter_signup input {
	font-family: helvetica;
	font-size: 0.8em;
	position: relative;
	display: inline-block;
	width:20em;
	left:0.5em;
	margin-top:1em;
	margin-bottom:1em;
	height:2em;
	border-radius: 0.3em;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background: #f6f6f6;
	border : 1px solid #242424;
	color:#010101;
}

.newsletter_signup input[type="submit"] {
	background: #222;
	box-shadow: 0 0 0.5em rgba(0,0,0,0.4);
	margin-left:0.8em;
	height:1.9em;
	border-radius: 0;
	color:#999;
	width: 10em;
	border: solid 1px #222;
}


newsbox {
	border : solid 0px #c00;
	width:40.5em;
	height:2.5em;
	margin-top:2em;
	display: block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

/* Font file */

@font-face {
    font-family: 'league_gothic';
    src: url(data:application/x-font-woff;charset=utf-8;base64,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) format('woff');
    font-weight: normal;
    font-style: normal;
}